trinity-libktnef-devel-14.0.5-1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-libktnef-devel - KTNEF handler library [development]

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package name trinity-libktnef-devel
Package version 14.0.5
Package release 1.pclos2018
Package architecture x86_64
Package type rpm
Installed size 24.47 KB
Download size 24.47 KB
Official Mirror ftp.fau.de
This library handles mail attachments using the TNEF format. These
attachments are usually found in mails coming from Microsoft mail
servers and embed the mail properties as well as the actual
attachments.
This is the development package which contains the headers for the
ktnef-trinity library.

Alternatives

Package Version Architecture Repository
trinity-libktnef-devel - - -

Requires

Name Value
devel(libDCOP(64bit)) -
devel(libICE(64bit)) -
devel(libSM(64bit)) -
devel(libX11(64bit)) -
devel(libXcomposite(64bit)) -
devel(libXext(64bit)) -
devel(libXrender(64bit)) -
devel(libacl(64bit)) -
devel(libattr(64bit)) -
devel(libcrypto(64bit)) -
devel(libfontconfig(64bit)) -
devel(libfreetype(64bit)) -
devel(libgamin-1(64bit)) -
devel(libgcc_s(64bit)) -
devel(libidn(64bit)) -
devel(libm(64bit)) -
devel(libssl(64bit)) -
devel(libstdc++(64bit)) -
devel(libtdecore(64bit)) -
devel(libtdefx(64bit)) -
devel(libtdeio(64bit)) -
devel(libtdesu(64bit)) -
devel(libtdeui(64bit)) -
devel(libtdewalletclient(64bit)) -
devel(libtqt(64bit)) -
devel(libtqt-mt(64bit)) -
devel(libutil(64bit)) -
devel(libz(64bit)) -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
trinity-libktnef = 14.0.5-1.pclos2018
trinity-libtdepim-devel = 14.0.5-1.pclos2018

Provides

Name Value
devel(libktnef(64bit)) -
trinity-libktnef-devel = 14.0.5-1.pclos2018
trinity-libktnef-devel(x86-64) = 14.0.5-1.pclos2018

Download

Type URL
Binary Package trinity-libktnef-devel-14.0.5-1.pclos2018.x86_64.rpm
Source Package trinity-tdepim-14.0.5-1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-libktnef-devel rpm package:
    # sudo apt-get install trinity-libktnef-devel

See Also

Package Description
trinity-libmimelib-14.0.5-1.pclos2018.x86_64.rpm Trinity mime library
trinity-libmimelib-devel-14.0.5-1.pclos2018.x86_64.rpm Trinity mime library [development]
trinity-libpoppler-tqt-14.0.5-1.pclos2018.x86_64.rpm TQt support for Poppler
trinity-libpoppler-tqt-devel-14.0.5-1.pclos2018.x86_64.rpm Development files for TQt support for Poppler
trinity-libpythonize-devel-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (development)
trinity-libpythonize0-0.4.0-14.0.5_1.pclos2018.x86_64.rpm Python packages to support TDE applications (library)
trinity-libqt0-ruby-14.0.5-1.pclos2018.x86_64.rpm Qt bindings for Ruby [Trinity]
trinity-libqt3-java-14.0.5-1.pclos2018.x86_64.rpm Java bindings for Qt [Trinity]
trinity-libqt3-jni-14.0.5-1.pclos2018.x86_64.rpm Java bindings for Qt ( Native libraries ) [Trinity]
trinity-libqt3-jni-devel-14.0.5-1.pclos2018.x86_64.rpm Development files fo Java bindings for Qt ( Native libraries ) [Trinity]
trinity-librss-14.0.5-1.pclos2018.x86_64.rpm RSS library for Trinity
trinity-libsmoketde-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to TDE
trinity-libsmoketde-devel-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to TDE - Development Files
trinity-libsmoketqt-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to Qt
trinity-libsmoketqt-devel-14.0.5-1.pclos2018.x86_64.rpm SMOKE Binding Library to TQt - Development Files
Advertisement
Advertisement